:root {
    --ss-color-118846: #347d13;
    --ss-color-118847: #81572d;
    --ss-color-118846-dark: #1b6400;
    --ss-color-118847-dark: #683e14;
}


:root {
  --ss-title-font-family: 'Roboto Slab', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Roboto Slab', serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/aZfz5s8SbG3QFRw4u19gJae_2xAYsUJ9XbQH3BjigC4/w:1920/fn:birgit-loit-owRWzh3NDqo-unsplash/plain/s3://multisiteadmin-production/y1lf5ld842pueoi2qoa3fyf0sxe1);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

